<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList   include="Systems/m6a1-base.xml">

  <sim>
    <description>Aichi M6A1 K Nanzan (YASim)</description>
    <author>Emmanuel BARANGER (3D/FDM)</author>

    <aircraft-version>0.5</aircraft-version>
    <status>beta production</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/FDM/m6a1-k-yasim</aero>

    <variant-of>m6a1</variant-of>
    <model>
      <mode     type="string">WHEELS</mode>
    </model>

    <rating>
      <FDM      type="int"> 3 </FDM>
      <systems  type="int"> 2 </systems>
      <cockpit  type="int"> 3 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/m6a-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/m6a-k-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/m6a-k-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/m6a-k-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/m6a-k-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/m6a-k-5.png</path>
      </preview>
    </previews>

    <tags>
      <tag>aichi</tag>
      <tag>low-wing</tag>
      <tag>tricycle</tag>
      <tag>fixed-gear</tag>
      <tag>single-engine</tag>
      <tag>bomber</tag>
      <tag>ww2</tag>
      <tag>seaplane</tag>
      <tag>fixed-gear</tag>
      <tag>floats</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
